nn vede python

Stai vedendo 4 articoli - dal 1 a 4 (di 4 totali)
  • Autore
    Articoli
  • #14604

    jakoblender
    Partecipante
    • Blenderista
    • Post sul forum 10

    ho blender 4.5 con python installato ma all avvio scrive ke nn c’ è installato python ke fare ?


    #171659

    Utente cancellato
    Partecipante

      4.5….cavolo sono rimasto indietro 😯 :mrgreen:


      #171660

      gianpz_
      Partecipante
      • Blenderista
      • Post sul forum 365

      forse volevi dire 2.5 😀 , in tal caso può darsi che serva l’ultima versione di python (3.1?) … ma per quel che ne so il programma dovrebbe funzionare lo stesso dato che c’è una dll nella cartella di blender, al limite da degli errori utilizzando gli script che col 2.5 non so se sono funzionanti


      #171661

      gra
      Partecipante
      • Veterano
      • ★★
      • Post sul forum 973

      istalla il blender corrente :mrgreen:

      istalla precisamente il python che ti chiede, cioe’ mi pare il 2.6.4

      e tutto fungera’

      se volevi dire 2.5 quoto senza script non serve


      Gra

    Stai vedendo 4 articoli - dal 1 a 4 (di 4 totali)

    Il forum ‘Richiesta di supporto’ è chiuso a nuove discussioni e risposte.